/*
 Theme Name:   Panui Child Theme
 Description:  Panui Child Theme - Do not deactivate
 Author:       MRD Web
 Author URI:   http://mrd.co.nz
 Template:     panui
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 		g5plus-framework
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
.wolverine-banner.style1.banner-image {
    background-size: contain;
 height:280px;
}



.home-recent.wolverine-post.style1 .wolverine-post-content {
    text-align: left;
}

.home-recent a.wolverine-post-cate {
    display: none;
}

.panui-home .wolverine-icon-box {
	margin: 20% 10%;
}

.panui-home .vc_column-inner {
    padding-top: 0;
}

.page-title-wrap {
    height: 150px;
}



.panui-home .wolverine-icon-box p {
    display: none;
}

.panui-home .vc_column-inner {
    background-size: cover;
    border-radius: 10px;
}

.page-title-overlay {
	opacity: 0.4;
}

.workman-logo .vc_column-inner {
    min-height: 250px;
    background-size: contain;
    background-repeat: no-repeat;
}

.wolverine-post.style1 h3 a {
	font-family:'Open Sans';
}


h3 {
	text-transform: uppercase;
	color: #2B60A7;
}

main.site-content-page {
    margin-bottom: 150px;
}

.home-first .vc_row {
    margin-right: 0 !important;
}

.home-second .vc_row {
    margin-left: 0;
    margin-right: 0;
}

li {
    margin-bottom: 20px;
}

ol ol, ol ul, ul ol, ul ul {
	margin: 20px 0;
}

.entry-thumbnail-wrap {
    display: none;
}

.site-content-single-post .blog-inner .author-info {
	display: none;
}

ul.breadcrumbs li {
	margin-bottom: 0;
}

ul.breadcrumbs li a, ul.breadcrumbs li span {
	text-transform: uppercase;
    letter-spacing: 1px;
}

.wolverine-button.style1 {
	font-weight: 900;
}

.home .wolverine-post.style1 .post-entry-meta {
	padding-top: 0;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #0D378E;
}

.wolverine-post.style1.home-recent {
    padding-top: 30px;
}

.sidebar h4.widget-title, .wpb_widgetised_column h4.widget-title, .vc_wp_custommenu h4.widget-title {
	font-size: 16px;
    color: #2B60A7;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 15px;
}

footer.main-footer-wrapper h4.widget-title, .g5plus-page-links-title, .g5plus-page-link, .under-construction-style-2 button[type="submit"],
.under-construction-style-1 button[type="submit"], header.main-header .menu-wrapper, footer.main-footer-wrapper h4.widget-title {
	font-family: 'Open Sans';
}

.g5plus-page-links-title

label {
	font-weight: 900;
}

.textwidget p {
    color: #717171;
    font-size: 14px;
    font-family: 'Open Sans';
}

.panui-home .wolverine-icon-box h3 {
    font-size: 200%;
    font-weight: 700;
    word-spacing: 264px;
    font-family: 'Open Sans';
}

.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
	padding: 2% !important;
}

.wolverine-icon-box.style1 h3 a:after {
	display: none;
}


.wolverine-button.style1 {
	border: 2px solid #0d378f;
    background-color: #0d378f;
}

.wolverine-icon-box.style1:hover .ibox-icon i {
	color: #fff;
}

.wolverine-heading h2 {
    font-size: 33px;
    font-weight: 900;
}

footer.main-footer-wrapper h4.widget-title {
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 35px;
}

table {
    width: 100% !important;
}

td, th {
    padding: 10px;
}

main.site-content-page.has-sidebar {
	margin-bottom: 150px;
}

.wolverine-heading h2 {
	font-family: 'Open Sans';
	font-weight: 700;
}

.wolverine-icon-box.style1.light.no-icon {
    padding: 30px 0;
}

.no-icon.wolverine-icon-box.style1 .ibox-icon {
    display: none;
}

@media screen and (min-width: 992px) {

	header.main-header .header-nav-wrapper {
	    background-image: url(http://panui.mrdsecureweb.com/wp-content/uploads/2016/05/panui-banner.png);
	    background-repeat: no-repeat;
	    background-position: right;
	}
	
	.footer-sidebar {
		padding: 0 40px;
	}
	
	.page-title-margin-bottom {
    	margin-bottom: 75px;
	}
	
	.site-content-page-inner {
	    padding-right: 3%;
/* 	    border-right: 1px solid #F1F1F1; */
	}
	
	.right-sidebar {
    	padding-left: 3%;
    	border-left: 1px solid #F1F1F1;
	}
	
	.archive-blog .vc_column-inner {
    	padding-right: 4%;
    	border-right: 1px solid #F1F1F1;
	}
	
	.archive-list .vc_column-inner {
    	padding-left: 10%;
	}
	
	.home main.site-content-page {
		margin-top: 75px;
	}
	
	main.site-content-page {
    	margin-bottom: 100px;
	}
	
	input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], textarea {
		width: 50%;
	}
	
	.entry-content input[type="submit"], .comment-text input[type="submit"] {
		display: block;
		margin-top:20px;
		font-size: 12px;
		font-weight: 900;
	}
		
	.button_div {
	    display: block;
	    margin-bottom: 40px;
	}
	
	input#wp-submit {
	    background: #0D378F;
	    border: 0;
	    color: #fff;
	    padding: 5px 15px;
	    text-transform: uppercase;
	    font-size: 13px;
	}
		

	
	header.main-header .menu-wrapper .x-nav-menu > li.x-menu-item > a {
		font-size: 14px;
		font-weight: 600;
	}
	
	
	header.main-header .header-logo > a > img {
		max-height: 100px !important;
	}
	
	header.main-header .header-nav-wrapper, header.main-header .header-logo, div#undefined-sticky-wrapper {
		height: 150px !important;
	}
	
	.sticky-wrapper.is-sticky > .header-nav-wrapper, .sticky-wrapper.is-sticky > .header-nav-wrapper header.main-header .container, .sticky-wrapper.is-sticky > .header-nav-wrapper .header-logo {
		max-height: 100px !important;
	}
	
	.sticky-wrapper.is-sticky .header-logo > a > img {
		max-height: 65px !important;
	}
	
	.nav-hover-primary .menu-wrapper .x-nav-menu li.current-menu-ancestor > a.x-menu-a-text, .nav-hover-primary .menu-wrapper .x-nav-menu li.current-menu-parent > a.x-menu-a-text, .nav-hover-primary .menu-wrapper .x-nav-menu li.current-menu-item > a.x-menu-a-text, .nav-hover-primary .menu-wrapper .x-nav-menu li.menu-current > a.x-menu-a-text, .nav-hover-primary .menu-wrapper .x-nav-menu li > a.x-menu-a-text:hover, .nav-hover-primary .menu-wrapper .x-nav-menu li.x-menu-item:hover > a, .nav-hover-primary .menu-wrapper .x-nav-menu li.x-menu-item ul.x-sub-menu li:hover > a {
		color: #0d378f !important;
	}
	
	
}

@media (min-width: 1200px) {

		.container {
		    width: 100%;
			max-width: 1400px;
	}
	
	.home-first.wpb_column.vc_column_container.vc_col-sm-6 {
    	padding-right: 2%;
    	border-right: 1px solid #999;
	}
	
	.home-second.wpb_column.vc_column_container.vc_col-sm-6 {
    	padding-left: 2%;
	}

}

@media (max-width: 1200px) {

	.home-first, .home-second {
	    display: block;
	    width: 100%;
	}
	
	.home-first {
		margin-bottom: 75px;
	}

}

@media screen and (max-width: 400px) {
	
	header.mobile-header .header-mobile-inner .icon-search-menu {
		display: none;
	}
	
}



@media screen and (max-width: 991px) {
	.x-nav-menu li.x-menu-item > a.x-menu-a-text {
		font-family: 'Open Sans';
	}
	
	input#pwd {
    	display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	
	input#log {
    	display: block;
		width: 100%;
	}
	
	.entry-content input[type="submit"], .comment-text input[type="submit"] {
		display: block;
		margin-top: 20px;
	}
	
		
	.home main.site-content-page {
		margin-top: 50px;
	}
	
	.x-nav-menu li.current-menu-ancestor > a.x-menu-a-text, .x-nav-menu li.current-menu-parent > a.x-menu-a-text, .x-nav-menu li.current-menu-item > a.x-menu-a-text, .x-nav-menu li.menu-current > a.x-menu-a-text, .x-nav-menu li > a.x-menu-a-text:hover, .x-nav-menu li:hover > a, .x-nav-menu li ul.x-sub-menu li:hover > a {
		color: #fff;
		font-weight: 900;
	}
	
	.header-mobile-nav {
		background: #1D2031;
	}
	
	.x-nav-menu li.x-menu-item {
		border-bottom: solid 1px #000;
	}
	
	.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile {
		background: transparent;
	}
	
	.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile input {
		background-color: #17181D;
	}
	
	.header-logo-mobile img {
		max-height: 70px;
	}
}
